GNOME-SMPROXY(1)

NAME
gnome-smproxy - Session Manager Proxy.

SYNOPSIS
gnome-smproxy [ --sm-config-prefix [prefix] ] [ --sm-client-id [id] ] [ --debug ]

DESCRIPTION

X11R5 SM compliant apps are handled by gnome-smproxy and delay their connections to gnome-session until they map their first windows on the X display. They may well have completed any initialization steps by then.

OPTIONS

--sm-config-prefix prefix
    The prefix path.

--sm-client-id id
    The client id.

--debug
    Enable debugging.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).